<!DOCTYPE html>
<html lang=fr>
    <style>
        main{
            text-align: center;
            color:blue;
        }

        #app{
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        body{
            background-image: url("./background.png");
            display: block;
        }
    </style>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Portfolio</title>
</head>
<body>
    <div id="app">
        <script src="build/build.js"></script>
    </div>
</body>
</html>
